<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
    /**
     * Access Control Language Array
     *
     * Contains all language strings used by the Access Control Controller
     *
     * @package         BackendPro
     * @subpackage      Languages
     * @author          Adam Price
     * @copyright       Copyright (c) 2008
     * @license         http://www.gnu.org/licenses/lgpl.html
     */
  
    /* Strings used on Access Control Splash page */
    $lang['access_permissions'] = 'Permiss&otilde;es'; 
    $lang['access_groups'] = 'Grupos'; 
    $lang['access_actions'] = 'Ac&ccedil;&otilde;es'; 
    $lang['access_resources'] = 'Recursos';
    
    $lang['access_permissions_desc'] = "Ao usar permiss&otilde;es pode conceder direitos a grupos de utilizadores a certos recursos.. Pode especificar que ac&ccedil;&otilde;es se alguma eles podem efectuar nesse recurso.";
	$lang['access_groups_desc'] = "Grupos s&atilde;o contentores virtuais para membros do site. Ao atribuir um utilizador a um grupo significa que pode atribuir permiss&otilde;es relativas aos utilizadores sem ter de repetir o processo para cada utilizador nesse grupo.";
	$lang['access_actions_desc'] = "Ac&ccedil;&otilde;es deixam ter ainda mais controlo sobre os recursos. Pode por exemplo ter as ac&ccedil;&otilde;es 'Adicionar', 'Editar' e 'Apagar'.
	Isto significa que pode que pode atribuir permiss&otilde;es para efectuar dadas ac&ccedil;&otilde;es no recurso escolhido.";
	$lang['access_resources_desc'] = "Recursos s&atilde;o items aos quais quer restringir o acesso. Por exemplo esta &aacute;rea de administra&ccedil;&atilde;o e todas as suas p&aacute;gina s&atilde;o recursos.
	Utilizando os grupos de utilizadores correctos e permiss&otilde;es &eacute; possivel apenas garantir o acesso de utilizadores seleccionados.";
	
	/* General */
	$lang['access_name'] = "Nome";
	$lang['access_parent_name'] = "Principal";
	
	/* Actions */
	$lang['access_create_action'] = "Criar Ac&ccedil;&atilde;o";
	$lang['access_delete_action'] = "Apagar Ac&ccedil;&atilde;o";
	$lang['access_action_created'] = "A ac&ccedil;&atilde;o '%s' foi criada com sucesso";
	$lang['access_action_deleted'] = "A ac&ccedil;&atilde;o  '%s' foi apagada com sucesso";
	$lang['access_action_exists'] = "N&atilde;o pode adicionar a ac&ccedil;&atilde;o '%s' porque j&aacute; existe!";
	$lang['access_delete_actions_confirm'] = "Tem a CERTEZA que quer apagar estas ac&ccedil;&otilde;es? Ao apagar ir&aacute; REMOVER todas as ac&ccedil;&otilde;es ligadas a permiss&otilde;es";
	
	/* Resources */
	$lang['access_create_resource'] = "Criar recurso";
	$lang['access_edit_resource'] = "Modificar recurso";
	$lang['access_delete_resource'] = "Apagar  recurso";
	$lang['access_resource_created'] = "O recurso '%s' foi criado com sucesso";
	$lang['access_resource_saved'] = "The resource '%s' foi salvo com sucesso";
	$lang['access_resource_deleted'] = "The resource '%s' foi apagado com sucesso";
	$lang['access_resource_exists'] = "N&atilde;o pode adicionar o recurso'%s' porque j&aacute; existe!";
	$lang['access_resource_root'] = "N&atilde;o pode modificar o elemento '%s' porque &eacute; o elemento principal.";
	$lang['access_resource_illegal_assignment'] = "Atribui&ccedil;&atilde;o ilegal de novo elemento principal do elemento '%s'";
	$lang['access_delete_resources_confirm'] = "Tem a CERTEZA que quer apagar estes recursos? Ao apagar ir&aacute; tamb&eacute;m APAGAR todas as permiss&otilde;es que usarem estes recursos!";
	
	/* Groups */ 
	$lang['access_disabled'] = "Desabilitar";
	$lang['access_create_group'] = "Criar Grupo";
	$lang['access_edit_group'] = "Modificar Grupo";
	$lang['access_delete_group'] = "Apagar Grupo";
	$lang['access_group_created'] = "O grupo '%s' foi criado com sucesso";
	$lang['access_group_saved'] = "O grupo '%s' foi salvo com sucesso";
	$lang['access_group_deleted'] = "O grupo '%s' foi apagado com sucesso";
	$lang['access_group_exists'] = "N&atilde;o pode adicionar o grupo '%s' porque j&aacute; existe!";
	$lang['access_group_root'] = "N&atilde;o pode modificar o elemento '%s' porque tem um elemento principal.";
	$lang['access_group_illegal_assignment'] = "Atribui&ccedil;&atilde;o ilegal de novo elemento principal do elemento '%s'";
	$lang['access_delete_groups_confirm'] = "Tem a CERTEZA que quer apagar estes grupos? Ao apagar ir&aacute; tamb&eacute;m APAGAR todas as permiss&otilde;es que usarem estes grupos!";
	
	/* Permissions */
	$lang['access_permissions_table_desc'] = "Items em &lt;font color='green'&gt;&lt;b&gt;verde&lt;/b&gt;&lt;/font&gt; significam que o grupo tem &lt;b&gt;ATORIZA&Ccedil;&Acirc;O&lt;/b&gt; para os acederem, enquanto &lt;font color='red'&gt;&lt;b&gt;vermelho&lt;/b&gt;&lt;/font&gt; significa que est&atilde;o &lt;b&gt;PROIBIDOS&lt;/b&gt; de os aceder. O acesso a um recurso tem prioridade sobre a ac&ccedil;&atilde;o. Por exemplo se um recurso for definido como &lt;b&gt;PROIBIDO&lt;/b&gt;, n&atilde;o intessa se a ac&ccedil;&atilde;o &eacute; &lt;b&gt;AUTORIZADO&lt;/b&gt; o recurso e todas as suas ac&ccedil;&otilde;es seram &lt;b&gt;PROIBIDO&lt;/b&gt;.";
	$lang['access_create_permission'] = "Criar Permiss&atilde;o";
	$lang['access_edit_permission'] = "Modificar Permiss&atilde;o";
	$lang['access_delete_permission'] = "Apagar Permiss&atilde;o";
	$lang['access_permission_created'] = "A Permiss&atilde;o foi criada com sucesso";
	$lang['access_permission_saved'] = "A Permiss&atilde;o foi salva com sucesso";
	$lang['access_permissions_deleted'] = "A Permiss&atilde;o foi apagada com sucesso ";
	$lang['access_advanced_permissions'] = "Ver Modo Avan&ccedil;ado";
	$lang['access'] = "Acesso";
	$lang['access_allow'] = "Autorizado";
	$lang['access_deny'] = "Proibido";
	$lang['access_delete_permissions_confirm'] = "Tem a CERTEZA que quer apagar estas  permiss&otilde;es? AVISO: FAZER ISTO PODE TRANCA-LO FORA DO SISTEMA!";
	
	/* Advanced View */
	$lang['access_advanced_desc'] = "Esta p&aacute;gina &eacute; usada enquanto um dae (dispositivo autom&aacute;tico de entrada) para lhe   mostrar como suas permiss&otilde;es do sistema trabalham. Apenas verificar que permi&ccedil;&otilde;es existem n&atilde;o mostra que grupos t&ecirc;m acesso a que recursos. Por isso seleccione um grupo na arvore do lado direito e a informa&ccedil;&atilde;o de acesso ao recurso ser&aacute; mostrada na arvore central. Se clicar no recurso vai mostrar-lhe que ac&ccedil;&otilde;es o grupo pode efectar no recurso.";

?>
