<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
    /**
     * Userlib Language Array
     *
     * Contains all language strings used by the Userlib class.
     *
     * @package			BackendPro
     * @subpackage		Languages
     * @author		    Adam Price
     * @copyright		Copyright (c) 2008
     * @license			http://www.gnu.org/licenses/lgpl.html
     */
     
     /* User field names */
     $lang['userlib_username'] = 'Username';
     $lang['userlib_email'] = 'Email';
     $lang['userlib_password'] = 'Password'; 
     $lang['userlib_confirm_password'] = 'Confirma&ccedil;&atilde;o da Password';
     $lang['userlib_last_visit'] = "&Uacute;ltima Visita";
     $lang['userlib_active'] = "Activo";
     $lang['userlib_group'] = "Grupo";
     $lang['userlib_captcha'] = 'Captcha';
     
     /* Actions & Titles & Form labels */   
     $lang['userlib_login'] = 'Entrar';
     $lang['userlib_logout'] = 'Sair';     
     $lang['userlib_reset'] = 'Limpar';
     $lang['userlib_remember_me'] = 'Lembrar-se de mim';
     $lang['userlib_forgotten_password'] = 'Esqueceu a Password';
     $lang['userlib_reset_password'] = 'Limpar Password';
     $lang['userlib_register'] = 'Registar Nova Conta';
     $lang['userlib_create_user'] = "Criar Utilizador";  
     $lang['userlib_edit_user'] = "Modificar Utilizador";
     $lang['userlib_delete_user'] = "Apagar Utilizador";    
     $lang['userlib_user_saved'] = "O Utilizador '%s' foi salvo com sucesso";     
     $lang['userlib_user_deleted'] = "Os utilizadores foram apagados com sucesso";     
     $lang['userlib_user_profile'] = "Prefil do utilizador";
     $lang['userlib_profile_disabled'] = "Os perfis de utilizador foram desabilitados na p&aacute;gina configura&ccedil;&otilde;es do painel de control. Por favor reabilite-os para puder editar o perfil deste utilizador.";
     $lang['userlib_password_info'] = "Se est&aacute; a modificar o utilizador actual, n&atilde;o necessita de introduzir a password, excepto se a quiser alterar.";
     $lang['userlib_delete_user_confirm'] = "Tem a CERTEZA que quer apagar este(s) utilizador(s)? Ao faze-lo poder&aacute; perder dados do sistema!";
     
     /* Email activation messages */
     $lang['userlib_no_activation'] = 'Pode entrar de imediato na sua nova conta de utilizador.';
     $lang['userlib_email_activation'] = 'Antes de puder entrar na sua nova conta por favor certifique-se que criou uma. Para fazer isso siga este link:
     %s
     
     Tem de o fazer nos proximos %s dia(s) ou a sua conta ser&aacute; apagada.';
     $lang['userlib_admin_activation'] = 'Antes de puder entrar na sua conta um administrador ter&aacute; de a verificar, este processo poder&aacute; levar alguns dias. Por favor seja paciente. Receber&aacute; um email informando que a conta foi activada. At&eacute; l&aacute; n&atilde;o poder&aacute; entrar no sistema.';
     
     /* Email subject titles */
     $lang['userlib_email_forgotten_password'] = 'Pedido de nova password';
     $lang['userlib_email_register'] = 'A sua nova conta foi criada';
     
     /* Auth validation messages */
     $lang['userlib_validation_captcha'] = ' %s est&aacute; incorrecto.';
     $lang['userlib_validation_username'] = 'o nome de utilizador %s j&acute; est&aacute; em uso.';
     $lang['userlib_validation_email'] = 'O email %s j&acute; est&aacute; em uso.';
     
     /* Status messages */
     $lang['userlib_status_restricted_access'] = "N&atilde;o tem permiss&atilde;o para ver a p&aacute;gina pedida.";
     $lang['userlib_status_require_login'] = "A p&aacute;gina que est&aacute; a tentar aceder requer autentica&ccedil;&atilde;o.";
     $lang['userlib_account_unactivated'] = 'N&atilde;o o(a) pudemos autenticar porque a sua conta n&atilde;o foi activada. Por favor verifique o seu email para mais detalhes.';
     $lang['userlib_login_successfull'] = 'Foi autenticado com sucesso.';  
     $lang['userlib_logout_successfull'] = 'Saiu com sucesso.'; 
     $lang['userlib_login_failed'] = 'N&atilde;o conseguimos autetica-lo, por favor tente de novo. Verifique se o seu email e password est&atilde;o correctos.';   
     $lang['userlib_logout_failed'] = 'N&atilde;o conseguimos faze-lo sair, por favor tente de novo.';   
     $lang['userlib_email_not_found'] = 'O email fornecido n&atilde;o se encontra na base de dados.';
     $lang['userlib_new_password_sent'] = 'A sua nova password foi-lhe enviada por email.';
     $lang['userlib_registration_denied'] = 'O registo n&atilde;o &eacute; permitido neste website.';
     $lang['userlib_registration_failed'] = 'N&atilde;o conseguimos criar a sua conta, por favor tente de novo.';
     $lang['userlib_registration_success'] = 'A sua nova contra foi criada, por favor verifique o seu email para mais detalhes.';
     $lang['userlib_activation_success'] = 'A sua conta foi activada, pode entrar.';
     $lang['userlib_activation_failed'] = 'N&atilde;o conseguimos activar a sua conta. verifique se o endereo est&aacute; exactamente igual ao do email e n&atilde;o contem espa&ccedil;os.'
?>