<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
    /**
     * Preferences Language Array
     *
     * Contains all language strings used by the Preference class.
     *
     * @package         BackendPro
     * @subpackage      Languages
     * @author          Adam Price
     * @copyright       Copyright (c) 2008
     * @license         http://www.gnu.org/licenses/lgpl.html
     */
     
     $lang['preference_saved_successfully'] = "As '%s' preferencias foram salvas com sucesso.";
     
    /** -------------------------------------- CONTROL PANEL SETTING STRINGS */
	  // General Configuration
	  $lang['preference_label_site_name'] = 'Nome do seu site';
	  
	  // Member Settings
	  $lang['preference_desc_account_activation_time'] = 'Numero de dias para o utilizador activar a sua conta';
	  $lang['preference_desc_autologin_period'] = 'Numero de dias que o utilizador estar&aacute; ligado automaticamente';
	  
	  // Security Preferences
	  $lang['preference_label_use_login_captcha'] = 'Usar Imagem de verifica&ccedil;&atilde;o?';
	  $lang['preference_label_use_registration_captcha'] = 'Usar Imagem no Registo?';
	  
	  // Email Configuration
	  $lang['preference_label_automated_from_name'] = 'Nome de retorno para email gerados autom&aacute;ticamente';
	  $lang['preference_label_automated_from_email'] = 'Email de retorno para email gerados autom&aacute;ticamente';
	  $lang['preference_desc_automated_from_email'] = 'Se tem este campo em branco, muitos servidores de email v&atilde;o considerar o seu mail como spam (publicidade n&atilde;o solicitada)';
	  $lang['preference_label_email_mailpath'] = 'Caminho para o Sendmail';
	  $lang['preference_desc_email_mailpath'] = 'Caminho do servidor para a aplica&ccedil;&atilde;o Sendmail';
	  $lang['preference_label_smtp_host'] = 'Servidor SMTP';
	  $lang['preference_desc_smtp_host'] = 'Apenas use isto se utilizar SMTP';
	  $lang['preference_label_smtp_user'] = 'SMTP Username';
	  $lang['preference_desc_smtp_user'] = 'Apenas use isto se utilizar  SMTP';
	  $lang['preference_label_smtp_pass'] = 'SMTP Password';
	  $lang['preference_desc_smtp_pass'] = 'Apenas use isto se utilizar  SMTP';
	  $lang['preference_label_smtp_port'] = 'Porta SMTP';
	  $lang['preference_label_smtp_timeout'] = 'SMTP Timeout';
	  $lang['preference_desc_smtp_timeout'] = 'Numero de segundos';
	  $lang['preference_label_email_mailtype'] = 'Formato de Email pr&eacute;-definido';
	  $lang['preference_label_email_charset'] = 'Codifica&ccedil;&atilde;o dos caracteres do Email';
	  $lang['preference_label_email_wordwrap'] = 'Permitir Moldagem do texto?';
	  $lang['preference_label_email_wrapchars'] = 'Numero de caracteres at&eacute; a moldagem do texto';
	  $lang['preference_desc_email_wrapchars'] = 'Numero de caracteres a partir da moldagem do texto';
	  $lang['preference_label_bcc_batch_mode'] = 'BCC Batch Mode?';
	  $lang['preference_desc_bcc_batch_mode'] = 'Batch Mode parte grandes listagens de emails em grupos mais reduzidos, que s&atilde;o enviados em tempos faccionados. Recomendado se o seu site estiver alojado num servidor partilhado.';
	  $lang['preference_label_bcc_batch_size'] = 'Numero de Emails Por Batch';
	  $lang['preference_desc_bcc_batch_size'] = 'Para a maioria dos servidores, 200 &eacute; um numero aceit&aacute;vel';
	  
	  // Maintenance &amp; Debuging Settings
	  $lang['preference_label_maintenance_mode'] = 'O sistema est&aacute; desligado?';
	  $lang['preference_desc_maintenance_mode'] = 'Se sistema estiver desligado, apenas Super Administradores conseguiram ver o site';
	  $lang['preference_label_maintenance_message'] = 'Mensagem';
	  $lang['preference_desc_maintenance_message'] = 'Mensagem a mostrar se o site estiver offline';
	  $lang['preference_label_page_debug'] = 'Activar Debug do sistema?';
	  $lang['preference_desc_page_debug'] = 'Mostrar informa&ccedil;&atilde;o importante sobre a execu&ccedil;&atilde;o do c&oacute;digo';
	  $lang['preference_label_keep_error_logs_for'] = 'Arquivar Logs de Erro?';
	  $lang['preference_desc_keep_error_logs_for'] = 'Numero de dias que os logs ficam arquivados';
	  
	  
	  /**
	  *     BELOW HERE DEFINE ANY LANGUAGE STRINGS FOR YOUR APPLICATIONS
	  * 
	  *     Format:
	  *     For a preference label name:
	  *     $lang['preference_label_{preference_name}'] = '';
	  * 
	  *     For a preference description:
	  *     $lang['preference_desc_{preference_desc}'] = '';
	  */
?>