<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
	/**
	 * Main Language Array
	 *
	 * This file contains the top most language strings for BackendPro.
	 * This file is included by default with the BackendPro library.
	 *
	 * Any language string you need through the backend or front end
	 * should be placed in here. IE controller names for menus etc
	 *
	 * @package			BackendPro
	 * @subpackage		Languages
	 * @author			Adam Price
	 * @copyright		Copyright (c) 2008
	 * @license			http://www.gnu.org/licenses/lgpl.html
	 */
     
     /* ------------------------------------------------------- GENERAL ----- 
      * Define any general words here, e.g. Delete, Save, Edit 
      */                  
     $lang['general_id'] = "ID";                                         
     $lang['general_top'] = 'Topo';
     $lang['general_add'] = "Adicionar";
     $lang['general_edit'] = "Modificar";
     $lang['general_delete'] = "Apagar";
     $lang['general_save'] = "Salvar";
     $lang['general_documentation'] = "Documenta&ccedil;atilde;o";
    
     $lang['backendpro_control_panel'] = "Painel de Control";
     $lang['backendpro_view_website'] = 'Ver Website'; 

     /* Setup preference groups */
	 
	 $lang['general_configuration']	= "Configura&ccedil;&atilde;o Geral";
	 $lang['member_settings']= "Configura&ccedil;&otilde;es Utilizadores";
	 $lang['security_preferences']= "Prefer&ecirc;ncias de Seguran&ccedil;a";
	 $lang['email_configuration']= "Configura&ccedil;&otilde;es de Email";
	 $lang['maintenance_debugging_settings']= "Configura&ccedil;&otilde;es de Manute&ccedil;&atilde;o e Debug";
	 
	 
     /* Maintenance Strings */
     $lang['backendpro_under_maintenance'] = "Em Manuten&ccedil;atilde;o";
     $lang['backendpro_maintenance_login'] = "Se sabe que tem permi&ccedil;&otilde;es para aceder a este site fa&ccedil;a login como habitualmente " . anchor('auth/login','Aqui') . ".";
     $lang['backendpro_site_off'] = "O website est&aacute; em manuten&ccedil;&atilde;o de momento, apenas pessoas com acesso a este painel de control, podem aceder.";
     
     /* Status Messages */
     $lang['backendpro_remove_install'] = "Por favor remova o direct&oacute;rio de instala&ccedil;&atilde;o, n&atilde;o &eacute; seguro deixa-lo no sistema.";
     $lang['backendpro_action_failed'] = "A ac&ccedil;o '%s' falhou, por favor tente de novo.";    
     
     /* All Main Controller Names and menu items */
     $lang['backendpro_dashboard'] = "Vista geral";
     $lang['backendpro_system'] = 'Sistema'; 
     $lang['backendpro_members'] = 'Membros'; 
     $lang['backendpro_access_control'] = 'Controlo de acessos';
     $lang['backendpro_settings'] = 'Configura&ccedil;&otilde;es'; 
     $lang['backendpro_utilities'] = 'Utilitarios'; 
     
?>